.IcgInsightsCards___15C9i {
  width: 1360px;
  margin: auto;
  position: relative;
  height: auto;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: column;
      flex-direction: column;
}
.IcgInsightsCards___15C9i .Loading___LuiKt {
  width: 100%;
  margin: auto;
}
.IcgInsightsCards___15C9i .FilterButtons___XCw70 {
  display: none;
}
.IcgInsightsCards___15C9i .Filter___vQ1s4 {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: row;
      flex-direction: row;
  height: auto;
  padding: 3.06%;
  width: 100%;
}
.IcgInsightsCards___15C9i .Filter___vQ1s4 .Item___2or5N {
  margin: 0 1.63%;
  -ms-flex: 0 0 21.26%;
      flex: 0 0 21.26%;
  max-width: 21.26%;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: column;
      flex-direction: column;
  -ms-flex-pack: end;
      justify-content: flex-end;
}
.IcgInsightsCards___15C9i .Filter___vQ1s4 .Item___2or5N .Title___3KWR4 {
  margin-bottom: 0.5rem;
  line-height: 1rem;
}
.IcgInsightsCards___15C9i .Filter___vQ1s4 .Item___2or5N .Dropdown___eqjlJ {
  width: 100%;
  font-size: 0.875rem;
}
.IcgInsightsCards___15C9i .Filter___vQ1s4 .Item___2or5N .SearchContainer___3eowP {
  width: 100%;
  position: relative;
}
.IcgInsightsCards___15C9i .Filter___vQ1s4 .Item___2or5N .SearchContainer___3eowP .SearchInput___3veP- {
  font-size: 1rem;
  margin-bottom: 0;
  padding-right: 1.75rem;
}
.IcgInsightsCards___15C9i .Filter___vQ1s4 .Item___2or5N .SearchContainer___3eowP .ClearIcon___1LrxC {
  position: absolute;
  height: 1rem;
  width: 1rem;
  top: calc(50% - 0.5rem);
  right: 0.5rem;
  cursor: pointer;
}
.IcgInsightsCards___15C9i .Filter___vQ1s4 .Item___2or5N .ReloadIcon___27H6_ {
  font-size: 1.5rem;
  height: 1.5rem;
  width: 1.5rem;
  cursor: pointer;
  -webkit-transform: scale(-1, 1);
      -ms-transform: scale(-1, 1);
          transform: scale(-1, 1);
  color: #587CA0;
}
.IcgInsightsCards___15C9i .Filter___vQ1s4 .Item___2or5N .DisabledIcon___3ISkU {
  color: #D9E2EA;
  cursor: not-allowed;
}
.IcgInsightsCards___15C9i .Filter___vQ1s4 .Item___2or5N .Button___CsA-i {
  height: 2rem;
  width: 100%;
  font-size: 1rem;
  line-height: 2rem;
  padding: 0;
}
.IcgInsightsCards___15C9i .Filter___vQ1s4 .IconItem___3URQI {
  -ms-flex: 0 0 1.5rem;
      flex: 0 0 1.5rem;
  max-width: 1.5rem;
  height: 1.5rem;
  -ms-flex-item-align: end;
      align-self: flex-end;
  margin-bottom: 0.625rem;
}
.IcgInsightsCards___15C9i .Filter___vQ1s4 .Item___2or5N:first-child {
  margin-left: 0;
}
.IcgInsightsCards___15C9i .Filter___vQ1s4 .Item___2or5N:last-child {
  margin-right: 0;
}
.IcgInsightsCards___15C9i .InsightsContent___3nX5T {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: row;
      flex-direction: row;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  margin-left: -2.99%;
}
.IcgInsightsCards___15C9i .InsightsContent___3nX5T .InsightItem___3AUZy {
  margin-top: 2.5625rem;
  -ms-flex: 0 0 30.43%;
      flex: 0 0 30.43%;
  max-width: 30.43%;
  margin-left: 2.9%;
}
.IcgInsightsCards___15C9i .InsightsContent___3nX5T .NoContent___Z3H6I {
  margin-top: 2.5625rem;
  margin-left: 2.9%;
  font-size: 1.5rem;
  line-height: 1.875rem;
  text-align: center;
  width: 100%;
}
.IcgInsightsCards___15C9i .Buttons___1HQso {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: row;
      flex-direction: row;
  -ms-flex-pack: center;
      justify-content: center;
  height: 2.625rem;
  margin-top: 2.5625rem;
}
.IcgInsightsCards___15C9i .Buttons___1HQso .Button___CsA-i {
  height: 100%;
  line-height: 1rem;
}
.icgds.lmn-theme-light .lmn-btn:disabled {
  color: #4F6F90;
  background-color: rgba(217, 226, 234, 0.7);
}
.icgds.lmn-theme-light .lmn-btn:disabled span {
  opacity: 0.5;
}
.icgds.lmn-theme-light .IcgInsightsCardsDropdownPopup .lmn-dropdown-menu-wrapper .lmn-dropdown-menu {
  max-height: 14.5rem;
}
.icgds.lmn-theme-light .IcgInsightsCardsDropdownPopup .lmn-dropdown-menu-wrapper .lmn-dropdown-menu {
  position: relative;
}
.icgds.lmn-theme-light .IcgInsightsCardsDropdownPopup .lmn-dropdown-menu-wrapper .lmn-dropdown-item:first-child:after {
  position: absolute;
  content: "";
  top: 39px;
  left: 4px;
  right: 4px;
  border-bottom-width: 1px;
  border-bottom-style: solid;
  border-bottom-color: #D9E2EA;
}
.icgds.lmn-theme-light .IcgInsightsCardsDropdownPopup .lmn-checkbox:not(.lmn-checkbox-native) .lmn-control-input ~ .lmn-control-icon::before,
.icgds.lmn-theme-light .IcgInsightsCardsDropdownPopup .lmn-checkbox:not(.lmn-checkbox-native) .lmn-control-input:checked ~ .lmn-control-icon::before,
.icgds.lmn-theme-light .IcgInsightsCardsDropdownPopup .lmn-checkbox:not(.lmn-checkbox-native) .lmn-control-input:not(:checked):not(.disabled):not(.invalid) ~ .lmn-control-icon.lmn-control-indeterminate-icon::before {
  background-color: transparent;
  border-color: transparent;
}
.icgds.lmn-theme-light .IcgInsightsCardsDropdownPopup .lmn-checkbox:not(.lmn-checkbox-native):not(.disabled):not(.invalid) .lmn-control-input:focus ~ .lmn-control-icon::before {
  border-color: transparent;
}
.IcgInsightsCardsFilterPopup.lmn-modal-wrap.lmn-modal-centered {
  top: 44%;
}
.IcgInsightsCardsFilterPopup .lmn-modal .lmn-modal-body {
  max-height: calc(60vh - 70px) !important;
  padding: 1rem 0;
}
.IcgInsightsCardsFilterPopup .IcgInsightsCardsFilter {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: column;
      flex-direction: column;
  padding: 0;
}
.IcgInsightsCardsFilterPopup .IcgInsightsCardsFilter .IcgInsightsCardsItem {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 1.5rem;
  max-width: 100%;
}
.IcgInsightsCardsFilterPopup .IcgInsightsCardsFilter .IcgInsightsCardsItem .IcgInsightsCardsTitle {
  margin-bottom: 0.5rem;
}
.IcgInsightsCardsFilterPopup .IcgInsightsCardsFilter .IcgInsightsCardsItem .lmn-dropdown-hidden-input {
  margin-left: 0 !important;
}
.IcgInsightsCardsFilterPopup .IcgInsightsCardsFilter .IcgInsightsCardsItem:last-child {
  margin-bottom: 0;
}
.IcgInsightsCardsFilterPopup .IcgInsightsCardsPopupFooter {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: justify;
      justify-content: space-between;
}
.IcgInsightsCardsFilterPopup .IcgInsightsCardsPopupFooter .IcgInsightsCardsPopupFooterButton {
  -ms-flex: 0 0 47.21%;
      flex: 0 0 47.21%;
  max-width: 47.21%;
}
.ICGPublic .IcgInsightsCardsDropdownPopup .lmn-checkbox:not(.lmn-checkbox-native) .lmn-control-input ~ .lmn-control-icon::before {
  height: auto;
  text-indent: 0px;
  border-width: 0px;
}
@media screen and (max-width: 1359px) {
  .IcgInsightsCards___15C9i {
    width: 100%;
    padding: 0 3.5625rem;
  }
}
@media screen and (max-width: 1024px) {
  .IcgInsightsCards___15C9i .FilterButtons___XCw70 {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: end;
        justify-content: flex-end;
  }
  .IcgInsightsCards___15C9i .FilterButtons___XCw70 .FilterButton___YNiU6 {
    padding: 0.75rem 1.9375rem;
  }
  .IcgInsightsCards___15C9i .FilterContainer___e6AO1 {
    display: none;
  }
  .IcgInsightsCards___15C9i .InsightsContent___3nX5T {
    margin-left: -3.68%;
  }
  .IcgInsightsCards___15C9i .InsightsContent___3nX5T .InsightItem___3AUZy {
    -ms-flex: 0 0 46.32%;
        flex: 0 0 46.32%;
    max-width: 46.32%;
    margin-left: 3.68%;
    margin-top: 1.5625rem;
  }
  .IcgInsightsCards___15C9i .InsightsContent___3nX5T .NoContent___Z3H6I {
    margin-top: 1.5625rem;
  }
  .IcgInsightsCards___15C9i .Buttons___1HQso {
    margin-top: 1.5625rem;
  }
}
@media screen and (max-width: 767px) {
  .IcgInsightsCards___15C9i {
    width: 100%;
    padding: 0 1.75rem;
  }
  .IcgInsightsCards___15C9i .InsightsContent___3nX5T {
    margin-left: 0;
  }
  .IcgInsightsCards___15C9i .InsightsContent___3nX5T .InsightItem___3AUZy {
    -ms-flex: 0 0 100%;
        flex: 0 0 100%;
    max-width: 100%;
    margin-left: 0;
    margin-top: 1.75rem;
  }
  .IcgInsightsCards___15C9i .InsightsContent___3nX5T .NoContent___Z3H6I {
    margin-top: 1.75rem;
  }
}

.MediaCard___32m_t {
  width: auto;
  border-radius: 4px;
  overflow: hidden;
  cursor: pointer;
  -webkit-transition: All 0.3s ease-in-out;
  -o-transition: All 0.3s ease-in-out;
  transition: All 0.3s ease-in-out;
}
.MediaCard___32m_t a {
  text-decoration: none !important;
  display: block;
}
.MediaCard___32m_t .image-wrapper {
  width: 100%;
  position: relative;
  cursor: pointer;
}
.MediaCard___32m_t .image-wrapper img {
  -o-object-fit: cover !important;
     object-fit: cover !important;
}
.MediaCard___32m_t .image-wrapper .image {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}
.MediaCard___32m_t .image-wrapper .defaultImage {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}
.MediaCard___32m_t .image-wrapper .gps-icon {
  position: absolute;
  right: 0;
  top: 0;
  z-index: 5;
  width: 3rem;
  margin-right: 1.25rem;
  margin-top: 1.25rem;
  height: 4rem;
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
}
.MediaCard___32m_t .image-wrapper .play-icon {
  width: 5rem;
  position: absolute;
  left: calc(50% - 2.5rem);
  top: calc(50% - 2.5rem);
  z-index: 5;
  height: 5rem;
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
  -webkit-box-shadow: 0 0 3px 3px rgba(255, 255, 255, 0.25);
          box-shadow: 0 0 3px 3px rgba(255, 255, 255, 0.25);
  border-radius: 50%;
  cursor: pointer;
}
.MediaCard___32m_t .image-wrapper .hover-layer {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  cursor: pointer;
  background: #fff;
  opacity: 0;
  z-index: 6;
  -webkit-transition: All 0.3s ease-in-out;
  -o-transition: All 0.3s ease-in-out;
  transition: All 0.3s ease-in-out;
}
.MediaCard___32m_t .image-wrapper .hover-layer-effect {
  opacity: 0.2;
  -webkit-transition: All 0.3s ease-in-out;
  -o-transition: All 0.3s ease-in-out;
  transition: All 0.3s ease-in-out;
}
.MediaCard___32m_t .image-wrapper .tag {
  position: absolute;
  z-index: 7;
  right: 1.28125rem;
  top: 1.28125rem;
  font-size: 0.875rem;
  line-height: 1.375rem;
  padding: 0.3125rem;
  -webkit-box-shadow: 0px 2px 5px 1px rgba(0, 73, 146, 0.03);
          box-shadow: 0px 2px 5px 1px rgba(0, 73, 146, 0.03);
  border-color: transparent;
  border-style: solid;
  border-width: 1px;
  border-radius: 4px;
}
.MediaCard___32m_t .body {
  overflow: hidden;
  position: relative;
}
.MediaCard___32m_t .body-content {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  overflow: hidden;
  padding: 41px;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: column;
      flex-direction: column;
}
.MediaCard___32m_t .insight-type {
  letter-spacing: 0;
  line-height: 16px;
  padding-bottom: 15px;
}
.MediaCard___32m_t .title-container {
  overflow: hidden;
}
.MediaCard___32m_t .title-container h3 {
  font-size: 20px !important;
  font-weight: 700;
  color: #000000;
  margin-bottom: 0;
}
.MediaCard___32m_t .title {
  letter-spacing: 0;
  line-height: 30px;
  margin: 0 0 15px 0;
  font-size: 24px;
  cursor: pointer;
  -webkit-transition: All 0.3s ease-in-out;
  -o-transition: All 0.3s ease-in-out;
  transition: All 0.3s ease-in-out;
}
.MediaCard___32m_t .title:hover {
  color: #46637f !important;
}
.MediaCard___32m_t .summary {
  -ms-flex: 1 1;
      flex: 1 1;
  overflow: hidden;
  letter-spacing: 0;
  line-height: 22px;
}
.MediaCard___32m_t .business-type-container {
  min-height: 59px;
  display: -ms-flexbox;
  display: flex;
}
.MediaCard___32m_t .business-type {
  -ms-flex-item-align: end;
      align-self: flex-end;
  letter-spacing: 0;
  line-height: 18px;
  height: auto;
  display: block;
  cursor: pointer;
  -webkit-transition: All 0.3s ease-in-out !important;
  -o-transition: All 0.3s ease-in-out !important;
  transition: All 0.3s ease-in-out !important;
}
.icgds.lmn-theme-light a.lmn-link-color-0.business-type:active {
  color: #005aa1 !important;
}
@media screen and (max-width: 1240px) {
  .MediaCard___32m_t .body-content {
    padding: 28px;
  }
  .MediaCard___32m_t .insight-type {
    font-size: 10px !important;
    line-height: 12px;
    padding-bottom: 10px;
  }
  .MediaCard___32m_t .title {
    font-size: 20px;
    line-height: 26px;
    margin: 0 0 10px;
  }
  .MediaCard___32m_t .summary {
    font-size: 12px;
    line-height: 18px;
  }
  .MediaCard___32m_t .business-type-container {
    min-height: 44px;
  }
  .MediaCard___32m_t .business-type {
    font-size: 12px !important;
    line-height: 16px;
  }
}
@media screen and (max-width: 768px) {
  .MediaCard___32m_t .image-wrapper .gps-icon {
    width: 2.5rem;
    margin-right: 0.5rem;
    margin-top: 0.5rem;
  }
  .MediaCard___32m_t .image-wrapper .play-icon {
    width: 3rem;
    left: calc(50% - 1.5rem);
    top: calc(50% - 1.5rem);
    height: 3rem;
  }
}

.IcgLinkModal___2QWa3 {
  width: 70vw;
}
@media screen and (max-width: 768px) {
  .IcgLinkModal___2QWa3 {
    width: 100vw;
  }
}

video .media-document .audio .mac {
  max-height: 540px !important;
}
.IcgVideoPlayerModal___1x_us .lmn-modal {
  padding: 0;
  border: 0;
}
.IcgVideoPlayerModal___1x_us .lmn-modal-header {
  padding-left: 2rem !important;
}
@media screen and (max-width: 767px) {
  .IcgVideoPlayerModal___1x_us .lmn-modal {
    max-width: calc(100vw - 1rem);
  }
  .IcgVideoPlayerModal___1x_us .lmn-modal-header {
    padding-left: 1rem !important;
  }
}

.boxContainer___1W6T3 {
  overflow: hidden;
  word-break: break-all;
}
.normalContainer___1kP5q {
  position: relative;
  margin-bottom: 1rem;
}
.overFlowContainer-light___gW1If,
.overFlowContainer-transparent___2AmNb,
.overFlowContainer-dark___3TmAi,
.overFlowContainer-gray___qq8FD,
.overFlowContainer-event-light___3_S8I,
.overFlowContainer-event-dark___1eY3e,
.overFlowContainer-event-light-hover___1CosY,
.overFlowContainer-black___3Es0u {
  position: relative;
  margin-bottom: 1rem;
}
.overFlowContainer-light___gW1If::after {
  content: "...";
  position: absolute;
  bottom: 0;
  right: 0;
  background: #fff;
  padding-left: 0.3rem;
}
.overFlowContainer-event-dark___1eY3e::after {
  content: "...";
  position: absolute;
  bottom: 0;
  right: 0;
  background: #0f203d;
  padding-left: 0.3rem;
}
.overFlowContainer-event-light___3_S8I::after {
  content: "...";
  position: absolute;
  bottom: 0;
  right: 0;
  background: #f8f9fb;
  padding-left: 0.3rem;
}
.overFlowContainer-event-light-hover___1CosY::after {
  content: "...";
  position: absolute;
  bottom: 0;
  right: 0;
  background: #f0f4f7;
  padding-left: 0.3rem;
}
.overFlowContainer-dark___3TmAi::after {
  content: "...";
  position: absolute;
  bottom: 0;
  right: 0;
  background: #01142c;
  padding-left: 0.3rem;
}
.overFlowContainer-gray___qq8FD::after {
  content: "...";
  position: absolute;
  bottom: 0;
  right: 0;
  background: #f7f7f7;
  padding-left: 0.3rem;
}
.overFlowContainer-black___3Es0u::after {
  content: "...";
  position: absolute;
  bottom: 0;
  right: 0;
  background: #21262c;
  padding-left: 0.3rem;
}
.multipleLine___12Lit {
  overflow: hidden;
  display: -webkit-box !important;
  /*! autoprefixer: off */
  -webkit-box-orient: vertical;
  /*! autoprefixer: on */
  text-overflow: ellipsis;
  word-break: normal;
}

.new-play-icon___1vMqj {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  position: absolute;
  bottom: 0;
  right: 0;
  width: 70px;
  height: 70px;
  background-color: #0076D4;
  border-radius: 3px;
  cursor: pointer;
}
.new-play-icon___1vMqj::after {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  left: 50%;
  margin-top: auto;
  margin-bottom: auto;
  margin-left: -10px;
  width: 0;
  height: 0;
  border-top: 16px solid transparent;
  border-bottom: 16px solid transparent;
  border-left: 25px solid #fff;
}

